QGIS Application - Bug report #20578

Embed layers and groups does not work with compressed projects

2018-11-21 09:06 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Project Loading/Saving

Affected QGIS version:3.4.1
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 28398

Description

loading layers from qgz files does not work

Related issues:

Related to QGIS Application - Bug report # 20088: "Embed Layers and Groups" o... Open

2018-10-12

History

#1 - 2018-11-21 10:09 AM - Harrissou Santanna

- Related to Bug report #20088: "Embed Layers and Groups" only allows to embed from qgs files, not qgz added

#2 - 2018-11-21 10:09 AM - Harrissou Santanna
- Resolution set to duplicate
- Status changed from Open to Closed

2024-05-21
